Subject: Re: Landscape Design Multimedia for Gardens

From: Lester Kallus <[email-masked]>
Date: Fri, 01 Mar 1996 01:38:27 -0500

The program does what you want.  I bought it and am relatively happy 
with that function.  I do have a few problems with it:

1.  The list of shrubs is very limited

2.  The view of the garden by definition has to be from outside the 
yard.  If you have a lot of trees on the periphery of your yard and then 
click on the 3D view, all you can see is the trees.  I just wish they 
added a view point from the center of the yard.

3.  You can add slopes but you can't add a retaining wall.  I have a few 
stone retaining walls in my yard and can't view them.

Otherwise, I like the program and look forward to their upgrades.
       Les